html, body {
	margin : 0;
	padding : 0;
} 
body {
	background : #000;
	color : #333333;
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
} 
			/*WRAP*/
#wrap { 
width : 1000px;
padding : 0;
color : #555;
margin: 0 auto;

} 

#up  { 
background : #000 url(paper_00.jpg) top center;
} 

#middle  { 
background : #000 url(paper_20.jpg) top center;
} 

			/*BANNER*/
#masthead { 
height : 90px;
padding : 0;
margin-bottom : 0;
background : #000 url(paper_00.jpg) top center;
} 
			/*ORG CONTAINER*/
#orgcontainer { 
height:27px;
display:block;
padding:15px 0 15px 485px;
} 

			/*NAME CONTAINER*/
#name {
	height:auto;
	display:block;
	padding:15px 0 0 10px;
	text-align: center;
} 

			/*LOGO CONTAINER*/
#logo {
	height:auto;
	display:block;
	float:left;
	width: 120px;
} 




			/*FOTO CONTAINER*/
#foto {
margin:auto;
	height:322px;
	width:588px;
	background-color: transparent;
	background-image: url(http://narodnaviyna.org.ua/images/foto.png);
	background-repeat: no-repeat;
} 
#fotocontainer {
	padding:35px 0 15px 107px;
} 

  #slide-container {
margin:auto;
	height:322px;
	width:588px;
	background-color: transparent;
	background-image: url(http://narodnaviyna.org.ua/images/foto.png);
	background-repeat: no-repeat;
	 
  }
  #slide-container #slideshow {
     width:400;
     height:300px;
     margin:auto;
     position:relative;
	 	padding:33px 0 15px 107px;
  }
  #slide-container #slideshow IMG {
     position:absolute;
     top:0;
     left:0;
	 padding:33px 0 15px 107px;
  }


			/*MAIN CONTAINER*/
#container {
	width : 770px;
	margin-left : auto;
	margin-right : auto;
	padding : 0;
	line-height : normal;
	font-family: "Times New Roman", Times, serif;
/* background : #ccc url(images/paper_1.png) top center repeat-y;*/
} 
				/*MAIN CONTENT*/
#content { 
padding : 1em;
margin : 0 240px 0 0;
border-right : 1px solid #eee;
} 

#expocontent { 
padding : 1em;
margin : 0 0px 0 0;
} 
				/*SIDEBAR*/
#sidebar { 
float : right;
width : 200px;
margin-top : 0;
padding : 1em;
} 


#sidebar h3 { 
color : #333333;
text-transform : none;
} 

#navcontainer{ 
width : auto;
} 

#navcontainer li{ 
padding : 0px 0px 2px 0px;
} 

#navcontainer ul{ 
padding : 10px;
} 

#navcontainer ul li a.current, #menu ul li a.current:hover {
	color: #FFFFFF;
	text-decoration: none;
	background-attachment: scroll;
	background-color: #BC0000;
	background-image: none;
	background-repeat: repeat;
	background-position: 0 0;
}

			/*EXPO*/
#expo { 
clear : both;
padding : 0;
margin-bottom : 0;
margin-top : 10px;
text-align : center;
border-top : 5px solid #E80202;
border-bottom : 5px solid #E80202;
color : #fff;
background : #000;
} 
		
		
				/*FOOTER*/
#footer { 
clear : both;
padding: 135px 35px 35px 255px;
margin-bottom : 0;
/* height : 233px; */
/* margin-top : 40px; */
text-align : center;
color : #fff;
background : #000 url(footer00.jpg) top center repeat-y;*/


} 
				/*TYPOGRAPHY*/
				

h1 {
	margin : 0;
	letter-spacing : 1px;
	color : #bc0000;
	font-family: "Times New Roman", Times, serif;
	font-size: 50pt;
	font-weight: bold;
	text-transform: uppercase;
} 

name2 {
	margin : 0;
	letter-spacing : 1px;
	color : #bc0000;
	font-family: "Times New Roman", Times, serif;
	font-size: 50pt;
	font-weight: bold;
} 
h2 { 
float : right;
margin : 0;
padding : 25px 20px 20px 0;
font : 90% "Times New Roman", Times, serif;
color : #E80202;
} 
h3 { 
margin : 0;
padding : 20px 0 20px 0;
border-bottom : 1px solid #aaa;
font : 150% "Times New Roman", Times, serif;
text-transform : uppercase;
color : #E80202;
}
blockquote {
	font-weight : normal;
	font-style : normal;
	border-bottom : 1px solid #aaa;
	border-top : 1px solid #aaa;
	border-right: 1px solid #aaa;
	border-left: 1px solid #aaa;
	color : #333333;
	background-color:#FFFFFF;
	padding : 15px;
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
	text-align: justify;
} 
.org {
	font-size: 10pt;
	color: #000;
	font-weight: normal;
}
			/*LINKS*/
a:link, a:visited { 
color : #E80202;
} 

a.selected, a.selected:hover{
	background-color:#E80202;
	color:#FFFFFF;
	text-decoration:none;
}

a:hover { 
color :  #636363;
background-color : 000;
text-decoration : none;
} 

#lang {
	float : right;
	margin : 0;
	padding: 55px 90px 20px 0;
} 

a img {
border: 0;
} 
			/*IMAGES*/
.left { 
float : left;
border : 0 solid #656c4a;
margin : 5px 0 10px 0;
padding : 10px;
}
			/*SEARCH BOX*/
legend { 
color : #E80202;
} 
input { 
background : #eee;
} 
			/*title tooltip*/
#tooltip{
background:#FFFFFF;
border:1px solid #666666;
color:#333333;
font:menu;
margin:0px;
padding:3px 5px;
position:absolute;
visibility:hidden
}
			/*pagination*/
			
#pagination{
	text-align: center;
	padding : 5px 95px 15px 95px;
	/* float:left; */
	margin:auto;
}
	#pagination a{ padding:1px 4px; text-align:center; margin-right:3px;display:inline-block}
	#pagination a{
	font-size:14px;
	color:#E80202
}
	#pagination a.selected,#pagination a.selected:hover{
	background-color:#E80202;
	color:#FFFFFF;
	text-decoration:none;
}
	#pagination a:hover{
	background-color:#FFFFFF
}

			/*tabs*/
div.tabs {

padding: 1em;
}

div.container { 
margin: auto; 
width: 90%; 
margin-bottom: 10px;
}

ul.tabNavigation {
list-style: none;
margin: 0;
padding: 0;
}

ul.tabNavigation li {
display: inline;
}

ul.tabNavigation li a {
padding: 3px 9px;
background-color: #666;
color: #000;
text-decoration: none;
}

ul.tabNavigation li a.selected,
ul.tabNavigation li a.selected:hover {
background: #FFF;
color: #000;
}

ul.tabNavigation li a:hover {
background: #ccc;
color: #000;
}

ul.tabNavigation li a:focus {
outline: 0;
}

div.tabs div {
/* padding: 5px;
margin-top: 3px;
border: 1px solid #FFF;
background: #FFF; */
}

div.tabs div h2 {
margin-top: 0;
}
			/*spoiler*/
.onner {color: red; text-decoration: underline;} 
.spoiler {border:0px solid #ddd; padding:3px;} 
.spoiler .inner {} 


.style5 {color: #BC0000; font-weight: bold; }
.style6 {color: #000}
.style3 {font-size: 15pt}
#expomenu {
	background-color: #FFFFFF;
	padding-top: 7px;
	padding-right: 7px;
	padding-bottom: 12px;
	padding-left: 7px;
}<!--b--><!--a-->